@font-face {
   font-family: 'EncodeSans';
   src: url('../fonts/EncodeSans/EncodeSans-Medium.ttf') format("truetype");
   font-weight: normal;
   font-style: normal;
}

#header_navbar, #titulo_app {
    background-color: #01ADC1;
    color: white;
}

.navbar-top-links > li > a {
    color: white !important;
}

.navbar-top-links > li > a:hover {
    color: #01ADC1 !important;
}

.top-navigation .navbar-brand {
    background: #01ADC1;
}

thead > tr > th {
    background-color: #01ADC1 !important;
    color: white;
}

div.ibox-tools > a.btn-success {
    color: white !important;
}

div#loginCard {
    font-family: 'EncodeSans' !important;
    background: rgba(255, 255, 255, 0.75);
    padding: 0px 20px 20px 20px;
    border-radius: 15px;
}

td > a > i.fa, td > center > a > i.fa {
    font-size: 18px; /*font-size: 23px;*/
    /*padding-right: 3px;
    padding-left: 3px;*/
}

.table > tbody > tr > td {
    padding: 5px 8px 5px 8px;
} 

form#ChangeEntity > select {
    color: #676a6c;
}

div.site-footer {
    background-color: white;
    padding: 8px;
}

li.dropdown > ul.dropdown-menu > li > h5 {
    padding-left: 10px;
}

h3.h3-section-form {
    padding-bottom: 12px;
    font-size: 20px;
}

div.section-form {
    padding-top: 12px;
    padding-bottom: 12px;
}

body#body-login {
    background: url('http://localhost:8000/img/fondos/fondo_1.png') #f3f3f4 center no-repeat;
}

#ibox-content-login {
    background-color: rgba(255, 255, 255, 0.0);
}

thead > tr > th > input {
    color: #676a6c;
}

#nav-login {
    background-color: #14B5C7 !important;
}

.top-navigation .nav > li > a {
    padding: 15px 15px !important;
}

#DetalProje label {
    font-size: 15px;
    margin-bottom: 2px;
}

/* Dropdown anidado */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: -300px;
    width: 300px;
    -webkit-border-radius: 0 3px 3px 3px;
    -moz-border-radius: 0 3px 3px;
    border-radius: 0 3px 3px 3px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

#modal-project-detail p {
    font-size: 15px;
}

#modal-project-detail .project-modal-section {
    padding-top: 16px;
    padding-bottom: 16px;
}

#modal-project-detail .project-modal-section > div {
    padding-right: 8px;
    padding-left: 8px;
}

#modal-project-detail .form-group {
    margin-bottom: 0;
}

#modal-footer-project-detail {
    padding-bottom: 2px;
}
